export const meta = {
  "home-title": "The Professional PDF SDK for Developers | ComPDFKit",
  "home-desc": "The ComPDFKit PDF SDK is designed for developers to integrate creating, editing, annotating, converting, merging, splitting, and redacting PDF files.",
  "blog-title": "Blog | ComPDFKit",
  "blog-desc": "Getting the latest PDF SDK industry topics including the latest tutorials, news, events, solutions, and product updates.",
  "pdf-sdk-title": "PDF SDK: All Platforms & Fast Setup | ComPDFKit",
  "pdf-sdk-desc": "With the ComPDFKit PDF SDK, developers can easily integrate viewing, annotating, editing, signing, and more into apps or any mobile, desktop, web, or server framework.",
  "pdf-conversion-sdk-title": "PDF Converter SDK Library | ComPDFKit",
  "pdf-conversion-sdk-desc": "Embed ComPDFKit conversion SDK library to convert  PDF to MS Office, HTML, Text, CSV, RTF, Images accurately on any desktop and mobile devices",
  "contact-sales-title": "Contact Sales | ComPDFKit",
  "contact-sales-desc": "ComPDFKit is the best framework for working with PDF files. Our SDK provides stable PDF solutions for your application, contact our sales to get quote now.",
  "contact-us-title": "Contact Us | ComPDFKit",
  "contact-us-desc": "ComPDFKit is the best framework for working with PDF files. Our SDK provides stable PDF solutions for your application, contact us for support now.",
  "pdf-sdk-viewer-title": "PDF Viewer SDK: Fast & Smooth Viewing | ComPDFKit",
  "pdf-sdk-viewer-desc": "Our PDF viewer SDK provides a wide range of advanced features including multiple display modes, PDF navigation, zooming, text search, and more.",
  "pdf-sdk-annotations-title": "PDF Annotations SDK: Draw, Markup and Comment | ComPDFKit",
  "pdf-sdk-annotations-desc": "Text highlighting, draw and write on PDFs. Easily add images, stamps, comments and reviews. Support full types of PDF annotation controls.",
  "pdf-sdk-signatures-title": 'PDF Signatures SDK: Safe and Secure Signing | ComPDFKit',
  "pdf-sdk-signatures-desc": "Enable you to apply electronic signatures in PDF documents and digitally sign PDF documents for integrity and authenticity protection.",
  "pdf-sdk-forms-title": "PDF Form SDK: Fill, Edit, and Create Form | ComPDFKit",
  "pdf-sdk-forms-desc": "Form filler supports interactive and non-interactive, fillable and static PDF forms. View, fill out and sign tax forms, invoice, contracts with ease.",
  "pdf-sdk-document-editor-title": "Page Editing SDK: Insert, Append or Move Pages | ComPDFKit",
  "pdf-sdk-document-editor-desc": "The Page Editor comes with its intuitive UI for page manipulation, making it easy to organize, split, merge, extract, duplicate, rotate and delete pages.",
  "pdf-sdk-edit-pdf-title": 'PDF Editor Library SDK: Text and Images Editing | ComPDFKit',
  "pdf-sdk-edit-pdf-desc": "With our PDF Editor component, automatically detect font and size of the original text content and easily update PDF documents by changing text and images.",
  "pdf-sdk-security-title": "Document Security SDK: Data Protection | ComPDFKit",
  "pdf-sdk-security-desc": "Expand beyond basic encryption password and permission settings to make PDF documents secured. Included are redaction, customized watermarks, and more.",
  "changelog-title": "Release Notes of PDF SDK for ${{platform}} | ComPDFKit",
  "changelog-desc": "We always keep updated on the new version releases, check the ComPDFKit PDF SDK New Features for ${{platform}}.",
  "pdf-sdk-features-list-title": "SDK Features: Complete PDF Solution for Developers | ComPDFKit",
  "pdf-sdk-features-list-desc": "See all capabilities you can build with on the ComPDFKit platform. Enable PDF viewing, annotating, editing, signing, and more in your apps.",
  "check-versions-pdf-sdk-title": "Find the versions of ComPDFKit PDF SDK",
  "check-versions-conversion-sdk-title": "Find the versions of ComPDFKit PDF Conversion SDK",
  "privacy-title": 'Privacy Policy | ComPDFKit',
  "terms-title": 'Terms and Conditions | ComPDFKit',
  "report-problems-title": 'Report Problems-ComPDFKit',
  "report-problems-desc": 'ComPDFKit is the best framework for working with PDF files. Our SDK provides stable PDF solutions for your application, contact us for support now.',
  "contact-information-title": 'Contact Information-ComPDFKit',
  "contact-information-desc": 'ComPDFKit is the best framework for working with PDF files. Our SDK provides stable PDF solutions for your application, contact us for support now.',
}
